.my-gallery {
  max-width: 100% !important;
  min-width: 100% !important;/* 既存CSS無効化「width: inherit !important;」 */
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: inline;
  margin: 0;
  width: 150px;
}
.my-gallery > figure > input[type="button"] {
  margin: 5px 5px 0 5px;
}
.my-gallery figcaption {
  display: none;
}

.file_clear {
  margin: 5px 5px 0 5px;
}

/* bass css bug fix */
input[type="file"] {
  margin-left: 5px;
  margin-right: 5px;
}